System.Data 2.0.0.0 System.Enum To be added.

The enumeration is not intended for use as a stand-alone component, but as an enumeration from which other classes derive standard functionality.

- Field
  System.Data.SqlTypes.StorageState

  Buffer size.

  2.0.0.0
- Field
  System.Data.SqlTypes.StorageState

  Stream.

  2.0.0.0
- Field
  System.Data.SqlTypes.StorageState

  Unmanaged buffer.

  2.0.0.0